/**
 * @packageDocumentation
 * @module String
 */
import { Subscriber } from 'rxjs';
import { FormType } from '../types/normalize';
/**
 * Takes an input of number and returns a method that updates an subscriber
 * @private
 * @param input The number to subscribe to
 * @param form
 */
export declare const subscribeToSingleOrArrayUnicode: (input: string | string[], form?: FormType | undefined) => (subscriber: Subscriber<string>) => void;
